<!DOCTYPE html>

<html lang="ru">
  <head>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="duplo-3.css">

      <title>Дупло Орла | Students against suffering</title>
    <link rel="stylesheet" href="style.css">
  </head>
    
  <body>
    <header class="header" id="head">
      <div class="container-fluid justify-content-center p-0">
        <div class="row align-items-center px-0 justify-content-md-center color1 ">
          <div class="col-2 pl-md-0 ml-md-n4 ">
            <a href="./" class="logo" title="На главную">
            <img src="img/logo.png" alt="Logo">
            </a>
          </div>

          <div class="col-auto ml-5 ml-md-0  text-center">
            <h1>
                Дупло Орла*
            </h1>
            <br>
            <h2>
                Антипрофсоюз за новую искренность
            </h2>
          </div>
        </div>
      </div> 
    </header>

    <nav>
      <div class="col-sm-12 col-md-6 mx-sm-0 mx-md-auto  color2 p-0">
        <div class="row mt-2  ">
          <div class="row p-0 m-0 justify-content-center">
            <div class="col-sm-12 col-md-3 text-md-center ">
              <a href="#images">Фото</a>
            </div>
            <div class="col-sm-12 col-md-3 text-md-center ">
              <a href="#team">Команда</a>
            </div>
            <div class="col-sm-12 col-md-3 text-md-center ">
              <a href="#form">Вступить</a>
            </div>
          </div>
        </div>
      </div>
    </nav>

    <div class="up">
      <a href="#head">UP</a>
    </div>
    
    <div class="content">
      <div class="hyperlinks">
        <div class="row ">
          <div class="col-sm-12 col-md-6 mx-sm-0 my-2 mx-md-auto color3 ">

          <h1>
          Ссылки и два важных фото
          </h1>

          <ol> 
            <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
            <li><a href="https://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
            <li><a href="ftp://ftp.com/ftp.bin">Ссылка на файл на сервере FTP без авторизации</a></li>
            <li><a href="ftp://user:password@ftp.com/ftp.bin">Ссылка на файл на сервере FTP с авторизацией</a></li>
            <li><a href="http://example.com/home#anchor">Ссылка на фрагмент страницы некоторого сайта</a></li>
            <li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
            <li><a href="http://example.com/?feat1=42&feat2=true">Ссылка с двумя параметрами в URL</a></li>

            <li>
              <p>Список ссылок основной навигации сайта с подписями title</p>

              <ul>
                <li><a href="http://example.com/home" title="На главную">Главная</a></li>
                <li><a href="http://example.com/there" title="Пойти туда">Туда</a></li>
                <li><a href="http://example.com/andbackagain" title="Пойти сюда">Сюда</a></li>
              </ul>
            <br>
            </li>

            <li>
              <a>Ссылка без href</a></li>
            <li><a href="">Ссылка с пустым href</a></li>
            <li><a href="http://example.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
            <li><!--noindex--><a href="http://example.com/" rel="nofollow">Ссылка, запрещенная для индексации поисковиками</a><!--noindex--></li>
            <li>
              <p>
                Контекстная <a href="http://example.com/">ссылка</a> внутри абзаца
              </p><a id="images"></a>
            </li>
            <li>
            <p>
                Ссылка-изображение
                </p>
            <a href="http://example.com/"><img src="https://sun9-37.userapi.com/c626318/v626318760/bbc/NTGhfyWmMpg.jpg" width="300" height="450" alt="example.com admin" title="Ссылка-изображение"></a></li>

            <li>
            <p>
                Ссылки из прямоугольных и круглых областей картинки (HTML-тег "map")
                </p>
                <img src = "https://sun9-32.userapi.com/c623820/v623820793/28e49/tTJdzl_Q_FY.jpg" usemap = "#chess" width="300" height="200" alt = "img map" >
                <map name = "chess" >
                  <area shape = "rect" coords = "115,60,130,150" href = "https://vk.com/fpm_kubsu" alt = "Красный квадрат" title="Фанат" >
                  <area shape = "circle" coords = "200,100,50" href = "https://vk.com/id99291269" alt = "Зелёный круг." title = "Малыхин">
                </map>
          </li>

          <li><a href="page.html">Относительная ссылка на страницу в текущем каталоге</a></li>
          <li><a href="/about/page.html">Относительная ссылка на страницу в каталоге about</a></li>
          <li><a href="../page.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
          <li><a href="../../page.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
          <li><a href="/">Сокращенная ссылка на главную</a></li>
          <li><a href="/page.html">Сокращенная ссылка на внутреннюю страницу</a></li>
          </ol>
        </div>

        <div class="table & form">
        <div class="row ">
          <div class="col-12 col-md-6 order-md-2 p-0 m-0 mx-md-auto ">
            
              <h1 id="team">
              Наша команда
              </h1>
              <table class="table ml-1 mb-2 table-striped  mx-md-auto mt-md-2 ">
                  <tr>
                    <th>यान</th>
                    <th>Сотрудник</th>
                    <th>Должность</th>
                    
                  </tr>
                  <tr><td rowspan="4">Хинаяна</td></tr>
                  <tr>
                    <td>Дана Кузьмина</td>
                    <td>Ведущий практик ценностей модерна</td>
                  </tr>
                  <tr>
                    <td>Матвей Скирда</td>
                    <td>Руководитель отдела по противодействию колониализму</td>
                    
                  </tr>

                  <tr>
                    <td>Венедикт Ерофеев</td>
                    <td>Логист</td>
                    
                  </tr>

                  <tr><td rowspan="3">Махаяна</td></tr>

                  <tr>
                  <td>Виктор Пелевин</td>
                    <td>Специалист по связям с ноосферой</td>
                    
                  </tr>

                  <tr>
                    <td>Владимир Сорокин</td>
                    <td>GR-специалист</td>
                    
                  </tr>
              </table>
        </div>

        <div class="col-0 col-md-1">
        </div>

        <div class="col-sm-12 col-md-6 mx-sm-0  mx-md-auto color3 order-md-0  ">

              <h1 id="form">
              Присоединяйтесь!
              </h1>

              <form action="something.php" method="Get">
                <label>
                  Имя
                  <br>
                  <input name="name" value="Введите имя">
                </label>
                <br>
                <label>
                  Email
                  <br>
                  <input name="name" value="some@example.com" type="email">
                </label>
                <br>
                <label>
                  Дата рождения
                  <br>
                  <input name="name" value="2019-09-09" type="date">
                </label>

                <p><b>Выберите пол:</b></p>

                <label>
                <input type="radio" name ="sex" value="male"> Мужской
                </label>

                <label>
                <input type="radio" name ="sex" value="female"> Женский<br> 
                </label>

                <label>
                <input type="radio" name ="sex" value="dumb"> Я путаю пол с гендером и считаю, что здесь может быть больше двух вариантов<br> 
                </label>

                <p><b>Выберите количество конечностей:</b></p>
                
                <label>
                <input type="radio" name ="limbs" value="l0"> <b>| 0  |</b> Ни одной<br>
                </label>

                <label>
                <input type="radio" name ="limbs" value="l1"> <b>| 1  |</b> Одна<br>
                </label>

                <label>
                <input type="radio" name ="limbs" value="l2"> <b>| 2  |</b> Две<br>
                </label>

                <label>
                <input type="radio" name ="limbs" value="l3"> <b>| 3  |</b> Три<br>
                </label>

                <label>
                <input type="radio" name ="limbs" value="l4"> <b>| 4  |</b> Четыре<br>
                </label>
                
                <label>
                <input type="radio" name ="limbs" value="ln"> <b>>4  |</b> Более четырёх
                </label>
                <br>

                <label>
                  <p><b>Сверхспособности</b></p>

                  <select size="3" multiple name="superpower">
                    <option disabled>Выберите способность</option>
                    <option value="immortality">Бессмертие</option>
                    <option value="nowalls">Прохождение сквозь стены</option>
                    <option value="levitation">Левитация</option>
                  </select><br>

                </label>

                <label>
                  <p><b>Биография:</b></p>
                  <p><textarea rows="10" cols="45" name="text"></textarea></p>
                </label>

                <label>
                  <p><input type="checkbox"><b>С контрактом ознакомлен</b></p>
                </label>

                <p><input type="submit" class="button" value="Отправить"></p>
              </form>
        </div>
      </div>
    </div>
        
    <footer>
      <div class="row color3 mt-2">
        <div class="col-12 ">
        <h2>
        *запрещённая в РФ<br>теоретическая организация
        </h2>
        </div>
      </div>
    </footer>
  </body>
</html>